// file: que_get_2.cc
//

// isip include files
//
#include "question.h"
#include "question_constants.h"

// method: get_direction_cc
//
// arguments: none
//
// return: an logical value showing question is for left or right context
//
// this is the method for finding the phone to be asked
//
logical_1 Question::get_direction_cc() {
  
 return direction_d;
 
}
  
